package com.ruoyi.system.domain;


import com.huashe.common.annotation.mybatis.TenantField;

public class SysTenantUsrRel {
    private Long id;
    @TenantField
    private Long tenantId;

    private Long usrId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getTenantId() {
        return tenantId;
    }

    public void setTenantId(Long tenantId) {
        this.tenantId = tenantId;
    }

    public Long getUsrId() {
        return usrId;
    }

    public void setUsrId(Long usrId) {
        this.usrId = usrId;
    }
}
